Subject: Ticket Assigned - esc ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 05:15:56 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc ref angeline                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  angeline Bot:  Hi Angeline ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  911044787            08:57 AM, 23rd May                   Mohammed                    Hi Angeline, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:57 AM, 23rd May                   Mohammed                   Could you please share your order number so that I can assist you further?           08:57 AM, 23rd May                     angeline                    7463284181           08:58 AM, 23rd May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:00 AM, 23rd May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:01 AM, 23rd May                   Mohammed                   Is there anything else may I assist you?           09:04 AM, 23rd May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:06 AM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2611599